<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>I hope I can pass on some useful ______.</text><choice_g><choice correct="y">advice</choice></choice_g></item>
<item><text>The comments cast a ______ on her character.</text><choice_g><choice correct="y">slur</choice></choice_g></item>
<item><text>The farmer adds a ______ to the horse's feed.</text><choice_g><choice correct="y">supplement</choice></choice_g></item>
<item><text>We made a wide ______ south to the River Dee.</text><choice_g><choice correct="y">sweep</choice></choice_g></item>
<item><text>Mouth-to-mouth ______ was required to revive him.</text><choice_g><choice correct="y">resuscitation</choice></choice_g></item>
<item><text>She felt a ______ of anger creeping into her face.</text><choice_g><choice correct="y">flush</choice></choice_g></item>
<item><text>It is important to assess the ______ of the data.</text><choice_g><choice correct="y">reliability</choice></choice_g></item>
<item><text>She was charged with having misled her ______.</text><choice_g><choice correct="y">stockholders</choice></choice_g></item>
<item><text>Gradually, a deep emotional ______ developed between them.</text><choice_g><choice correct="y">intimacy</choice></choice_g></item>
<item><text>The girl had challenged the ______ of her patriarchal tribe.</text><choice_g><choice correct="y">traditions</choice></choice_g></item>
</body>
</exercise>
</batch>

